<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_v7zNEEDUEe6KJP4RLbW39Q" id="_v7r4UEDUEe6KJP4RLbW39Q" label="ETL_INCO_BBDD_INSERT" purpose="ETL_INCO_BBDD_INSERT" description="Job que inserta los datos en la BBDD postgis vlci" version="0.1" statusCode="" item="_v7zNEkDUEe6KJP4RLbW39Q" displayName="ETL_INCO_BBDD_INSERT">
    <author href="../talend.project#_99uRwBQIEe6ZFrfdT0o8Wg"/>
    <additionalProperties xmi:id="_v71pUEDUEe6KJP4RLbW39Q" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_v71pUUDUEe6KJP4RLbW39Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_v71pUkDUEe6KJP4RLbW39Q" key="created_date" value="2023-08-22T12:14:58.917+0200"/>
    <additionalProperties xmi:id="_v71pU0DUEe6KJP4RLbW39Q" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_v71pVEDUEe6KJP4RLbW39Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_v71pVUDUEe6KJP4RLbW39Q" key="modified_date" value="2023-12-14T08:50:47.172+0100"/>
    <additionalProperties xmi:id="_z_QSwF0gEe6p0Kr4oRt_FQ" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_z_QSwV0gEe6p0Kr4oRt_FQ" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_z_QSwl0gEe6p0Kr4oRt_FQ" key="import_date" value="2023-12-11T08:14:33.094+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_v7zNEUDUEe6KJP4RLbW39Q" path="" locked="true" lockDate="2023-12-14T08:42:16.687+0100">
    <locker href="../talend.project#_83uRAJf0Ee6q-Y9gkUX85Q"/>
  </TalendProperties:ItemState>
  <TalendProperties:ProcessItem xmi:id="_v7zNEkDUEe6KJP4RLbW39Q" property="_v7zNEEDUEe6KJP4RLbW39Q" state="_v7zNEUDUEe6KJP4RLbW39Q">
    <process href="ETL_INCO_BBDD_INSERT_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
